### Method

# WebKit2 WebContext get_favicon_database

#### Declaration [src]

    WebKitFaviconDatabase*
    webkit_web_context_get_favicon_database (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitFaviconDatabase` associated with `context`.

To initialize the database you need to call webkit_web_context_set_favicon_database_directory().

#### Return value

Type: `WebKitFaviconDatabase`

The `WebKitFaviconDatabase` of `context`.

The returned data is owned by the instance.